@charset "UTF-8";

.searchArea{
  display: none;
}

.modalBtnWrap {
    overflow: hidden;
    box-sizing: border-box;
    width: 92%;
    max-width: 480px;
    margin: 12px auto 20px;
    text-align: center;
}
.modalBtnWrap a {
    box-sizing: border-box;
    width: 100%;
    padding: 16px;
    border-radius: 7px;
    border: solid 2px #a7a7a7;
    font-size: 4vw;
    font-weight: bold;
    color: #333;
    cursor: pointer;
    position: relative;
}
.modalBtnWrap a span {
    vertical-align: middle;
}
.modalBtnWrap a::before {
    position: absolute;
    top: 10px;
    left: 5%;
    content: "";
    background-image: url(/store/img/icon_area.png);
    display: inline-block;
    vertical-align: middle;
    width: 25px;
    height: 25px;
    background-size: 25px 25px;
    background-repeat: no-repeat;
}


/* 地図で探すボタン */
.search_on_map_box {
  opacity: 1;
  position: fixed;
  bottom: 5%;
  right: 2%;
  z-index: 10;
  width: 128px;
  background-color: rgba(0, 0, 0, 0.6);
  vertical-align: middle;
  padding: 18px;
  background-image: url(/store/img/map_icon.png);
  background-repeat: no-repeat;
  background-position: 13%;
  background-size: 18px;
  border-radius: 7px;
  cursor: pointer;
}

.search_on_map_box a {
  display: block;
  margin-left: 24px;
  font-weight: bold;
  font-size: 14px;
  color: white;
  letter-spacing: 0.05em;

}

.show_active {
  opacity: 1;
  -webkit-transition: .3s;
  transition: .3s;
}

.show_is_active {
  opacity: 0;
  -webkit-transition: .3s;
  transition: .3s;
}


/* サービスアイコン */
.section_icon_box {
  overflow: hidden;
  border-top: 1px solid #e8e8e8;
  min-height: 31px;
}

.section_icon_box img {
  float: left;
  width: 24px;
  margin: 4px 0 4px 4px;
}

/* バナー */
.dpoint_button_list_block {
    padding: 14px 3% 0 3%;
    text-align: center;
    display:none;
}
.dpoint_button_list_block a {
    border: solid 1px #444444;
    width: 100%;
    margin: 0 auto;
}
.dpoint_button_list_block a img {
    width: 100%;
    height: auto;
}

@media screen and (min-width: 641px){

  .modalBtnWrap{
    margin: 20px auto 30px;
  }
  .modalBtnWrap a {
      font-size: 15px;
      padding: 15px;
  }
  .modalBtnWrap a::before {
    /* top: 10px; */
  }

  /* 地図で探すボタン */
  .search_on_map_box {
    width: 146px;
    right: calc(50% - 300px);
  }

  .search_on_map_box a {
    font-size: 16px;
    margin-left: 26px;
  }

  /* サービスアイコン */
  .section_icon_box {
    min-height: 39px;
  }
  .section_icon_box img {
    width: 28px;
    margin: 6px 0 6px 6px;
  }
  /* バナー */
  .dpoint_button_list_block {
      padding: 20px 3% 0;
  }
  .dpoint_button_list_block a {
      width: 70%;
  }
}





/* 以降、CWV改善施策用のスタイル検証 */
@media screen and (min-width: 641px) {
  #listArea .shopPic_block {
    height: calc(((100vw - 17px) * 0.945 * 0.3 - 2px) * 0.6);
    max-height: 107.656px;
  }
  #listArea .shopPic_block img {
    margin-top: 17.938px;
  }
}
@media screen and (max-width: 640px) {
  #listArea .shopPic_block {
    height: calc(((100vw - 17px) * 0.945 * 0.3 - 2px) * 0.8);
  }
  #listArea .shopPic_block img {
    margin-top: calc(((100vw - 17px) * 0.945 * 0.3 - 2px) * 0.1);
  }
}
@media screen and (max-width: 480px) {
  #listArea .shopPic_block {
    height: calc((100vw * 0.945 * 0.3 - 2px) * 0.8);
  }
  #listArea .shopPic_block img {
    margin-top: calc((100vw * 0.945 * 0.3 - 2px) * 0.1);
  }
}
#list_loader.loader-wrap {
    height: 100vh;
}
